.loading-chart {
    position: sticky;
    top: 0;
    background: #d1d3d4;
    padding: .5rem 0;

    svg {
        height: 2rem;
    width: 100%;
    }
}

.loading-path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    animation: dash 1s linear;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    opacity: 0;
 }
 
 
 @keyframes dash {
    to {
       stroke-dashoffset: 0;
       opacity: 1;
    }
}
